AMDPCIB(4)

NAME
amdpcib - AMD-8111 series LPC bridge and timecounter

SYNOPSIS
amdpcib* at pci?
isa* at amdpcib?

DESCRIPTION
The amdpcib driver provides support for the AMD-8111 LPC bridge and implements a 32/64-bit 14.3 MHz (or variable) timecounter using the HPET timer.

SEE ALSO
intro(4), isa(4), pci(4), watchdog(4)

HISTORY
The amdpcib driver first appeared in OpenBSD 4.3.

AUTHORS
The amdpcib driver was written by Michael Shalayeff.